#include <iostream>
using namespace std;
int main()
{
    
    cout << "escolha um ou dois: \n";
    cout << "1. sport\n";
    cout << "2. nautico\n";
    
    int a;
    cin >> a;
    switch (a)
    {
           case 1:
                cout << "escolha um ou dois: \n";
                cout << "1. santa\n";
                cout << "2. sport\n";
                cin >> a;
                switch (a)
                {
                       case 1:
                            cout << "santa campiao\n";
                            break;
                       
                       case 2:
                            cout << "sport campiao\n";
                            break;
                       
                       default: cout << "digite apenas 1 ou 2.\n\n";
                       break;
                }
                break;           
            
            case 2:
                 cout << "escolha 1 ou 2: \n";
                 cout << "1. nautico\n";
                 cout << "2. santa\n";
                 cin >> a;
                 switch (a)
                 {
                        case 1:
                             cout << "nautico campiam\n";
                             break;
                        
                        case 2:
                             cout << "santa campiao\n";
                             break;
                        
                        default: cout << "digite apenas 1 ou 2.\n";
                        break;
                 }
                 break;
                 
            default: cout << "digite apenas 1 ou 2\n";
            break;
            
    }             
                 
    system("pause");
    return 0;
}
